# Tensile material instabilities in elastic beam lattices lead to a closed stability domain

## Abstract
Homogenization of the incremental response of grids made up of *preloaded* elastic rods leads to homogeneous effective continua which may suffer macroscopic instability, occurring at the same time in both the grid and the effective continuum. This instability corresponds to the loss of ellipticity in the effective material and the formation of localized responses as, for instance, shear bands. Using lattice models of elastic rods, loss of ellipticity has always been found to occur for stress states involving compression of the rods, as *usually* these structural elements only buckle under compression. In this way, the locus of material stability for the effective solid is unbounded in tension, i.e. the material is always stable for a tensile prestress. A rigorous application of homogenization theory is proposed to show that the inclusion of sliders (constraints imposing axial and rotational continuity, but allowing shear jumps) in the grid of rods leads to loss of ellipticity in tension, so that the locus for material instability becomes *bounded*. This result explains (i.) how to design elastic materials passible of localization of deformation and shear banding for all radial stress paths; (ii.) how for all these paths a material may fail by developing strain localization and without involving cracking.



## Outline
-   [Keywords](#keywords)
-   [Introduction](#sec:introduction)
-   [Incremental response of lattices incorporating sliding constraints](#sec:prestressed_lattice)
    -   [Analytic solution for the prestressed elastic rod](#sec:solution_beam)
    -   [Second-order energy contribution of the slider constraint](#sec:slider_contribution)
    -   [Incremental equilibrium for the unit cell](#sec:equilibrium_lattice)
-   [The effective prestressed elastic continuum](#sec:homogenization)
    -   [Incremental constitutive tensor for the effective continuum](#sec:homogenization_constitutive_tensor)
    -   [First and second-order matching of the incremental strain-energy density](#sec:energy_matching)
        -   [Determination of the periodic displacement field for the lattice.](#determination-of-the-periodic-displacement-field-for-the-lattice.)
        -   [Match of the second-order incremental strain-energy density and determination of the incremental constitutive tensor.](#match-of-the-second-order-incremental-strain-energy-density-and-determination-of-the-incremental-constitutive-tensor.)
        -   [Match of the first-order incremental strain-energy density and homogenization of the prestress state.](#sec:homogenization_prestress)
-   [Tensile material instabilities in a preloaded lattice](#sec:grid)
    -   [Positive definiteness, strong ellipticity, and lattice stability](#sec:PD_SE_LS)
    -   [A bounded stability domain](#sec:stability_domains)
    -   [Zero-energy modes at loss of (PD) of the effective material](#zero-energy-modes-at-loss-of-pd-of-the-effective-material)
-   [Re-stabilization of the effective continuum induced by lattice periodic microinstabilities](#restab)
-   [Concluding remarks](#concluding-remarks)
-   [Acknowledgements](#acknowledgements)
-   [Full expression for the effective constitutive tensor](#sec:effective_constitutive_tensor)

